/* cipher wheel css start */
#cipherWrapper {
	height:600px;
	width:600px;
	margin:auto;
	/*animation:scale 1500ms forwards ease-in-out;
	opacity:0;*/
}

#cipherContainer {
    position:relative;
    height:600px;
    width:600px;
    margin:auto;
    /*padding:50px 0px 30px 0px;*/
}

#cipherInner {
    position:absolute;
    z-index:8;
    
}

#cipherOuter {
    position:absolute;
    /*top:50px;
    left:0px;*/
    z-index:2;
}
/*#cipherRotate {
	transition:200ms linear;
}*/
/* cipher wheel css end */